/*
Theme Name: Anko - Divi Child
Template: Divi
Version: 1.0.0
*/


/*  */
.main-header-content {
	z-index: 120;
}



.desktop-only { display: none; }
.desktop-only--block { display: none; }


/* Font Colors */
.color-white {color: white;}
.color-black {color: black;}


/* Font Sizes */
.fsize-16-24 { font-size: 16px; }

.fsize-18-32-40 { font-size: 18px; }
.responsive-font-size { font-size: 16px; }

.font-size-16px {font-size: 16px;}
.font-size-18px {font-size: 18px;}
.font-size-24px {font-size: 24px;}

/* Font Styles */
.monospace { font-family: monospace; }
.font-krona { font-family: 'Krona One', Arial, sans-serif; }


/* Positions */
.relative {position:relative;}
.absolute { position:absolute;}

.unselectable {
	-webkit-user-select: none;
	user-select: none;
}



/* Spacing */
.margin-8px { margin: 8px; }

.margin-x-16px { margin-right: 16px; margin-left: 16px; }

.margin-y-8px { margin-top: 8px; margin-bottom: 8px; }
.margin-y-16px { margin-top: 16px; margin-bottom: 16px; }
.margin-y-32px { margin-top: 32px; margin-bottom: 32px; }
.margin-y-64px { margin-top: 64px; margin-bottom: 64px; }

.margin-left-16px { margin-left: 16px; }


.responsive-margins { margin: 64px 16px; }

.padding-sides-16px {padding: 0 16px;}


/* --------- */
/* Fonts */
/* --------- */
.font-sacramento {font-family: 'Sacramento',handwriting,sans-serif;}



/* **************** */
/* **************** */
/* ***** @ Media ***** */
/* **************** */
/* **************** */
@media (min-width: 764px ) {
	.mobile-only { display: none; }
	.desktop-only--block { display: block; }
	
	
	.fsize-16-24 { font-size: 24px; }
	
	.fsize-18-32-40 { font-size: 32px; }
	
	.responsive-font-size { font-size: 24px; }
	

	
	.responsive-margins { margin: 64px 0px; }
	
}



@media (min-width: 1800px ) {
	
	.fsize-18-32-40 { font-size: 40px; }
}




/* --------- */
/* Miscellany */
/* --------- */
.list-none {list-style: none;}


.filter-grayscale { filter: grayscale(1); }

.svg-monochrome {
	display: inline-flex;
	width: 1em; height: 1em;
	background: currentcolor;
	
	-webkit-mask-size: contain; -webkit-mask-position: center; -webkit-mask-repeat: no-repeat;
	mask-size: contain; mask-position: center; mask-repeat: no-repeat;
}

.icon-money { mask-image: url( 'https://www.ankococinas.com/wp-content/themes/Ankodivi/money.svg' ) }
.icon-fast { mask-image: url( 'https://www.ankococinas.com/wp-content/themes/Ankodivi/fast.svg' ) }
.icon-modern { mask-image: url( 'https://www.ankococinas.com/wp-content/themes/Ankodivi/modern.svg' ) }